service@serty.ru
7 (499) 350-61-21; 7 (903) 125-9-125; 7 (499) 503-10-79
serty-service

Причина по которой процессоры Intel Kaby Lake и AMD Zen поддерживают только Windows 10

16 Сентября 2016

Причина по которой процессоры Intel Kaby Lake и AMD Zen поддерживают только Windows 10

Появившееся не так давно сообщение, будто чипсеты новейшего поколения от Intel и AMD - соответственно, KabyLake и Zen - получат майкрософтовскую поддержку лишь в том случае, если владельцы работающих на них устройств предпочтут Windows 10, уже получило критику многих юзеров. Некоторые из критиков поспешили обвинить Microsoft в стремлении любыми средствами навязать им свою новейшую операционную систему, - но не учли, что в данном случае загвоздка не в маркетинге, а в терминологии. Речь шла не о совместимости процессоров с ОС - и ведь они спокойно работают в том числе с Windows 7 или 8, впрочем, как и другой х86 системой, - а именно о технической поддержке со стороны специалистов редстоунской корпорации.

KABY-LAKE-AMD-ZEN.jpg

Используя подобный чипсет вместе с хоть немного устаревшей "операционкой", пользователь должен понимать: ему едва ли удастся обойтись без компьютерной помощи (Москва и регионы могут получать ее у соответствующих специалистов) для оптимизации работы ПК. При сильном "диссонансе" между возможностями программного обеспечения и процессора вообще не исключается вариант, что потребуется даже ремонт компьютера из-за часто возникающих сбоев и нежданно проявляющихся багов.

Некоторые технические специалисты отмечают: Zen и KabyLake сконструированы таким образом, что лишь при наличии новейшего ПО предусмотренные их создателями улучшенное энергосбережение, регулировка тактовой частоты, технология многопоточности и другие опции раскроются максимально полно. Среди всех детищ Microsoft именно последняя, новейшая Windows 10 в наиболее полной мере соответствует этим чипсетам по своим техническим характеристикам, потому тем юзерам, кто стремится "пересесть" на такие процессоры, стоит устанавливать на них такую ОС.

При выполнении скрипта возникла ошибка. Включить расширенный вывод ошибок можно в файле настроек .settings.php